h3,

h4,

h5 {

	color: #014900;

}



a {

	color: #014900;

}



a:hover {

	color: #2db27d;

}



a:active {

	color: #238a61;

}



.alternative-font {

	color: #014900;

}



p.drop-caps:first-child:first-letter {

	color: #014900;

}



p.drop-caps.secundary:first-child:first-letter {

	background-color: #014900;

}



ul.nav-pills > li.active > a {

	background-color: #014900;

}



ul.nav-pills > li.active > a:hover,

ul.nav-pills > li.active > a:focus {

	background-color: #014900;

}



.sort-source-wrapper .nav > li.active > a {

	color: #014900;

}



.sort-source-wrapper .nav > li.active > a:hover,

.sort-source-wrapper .nav > li.active > a:focus {

	color: #014900;

}



.pagination > li > a,

.pagination > li > span,

.pagination > li > a:hover,

.pagination > li > span:hover,

.pagination > li > a:focus,

.pagination > li > span:focus {

	color: #014900;

}



.pagination > .active > a,

.pagination > .active > span,

.pagination > .active > a:hover,

.pagination > .active > span:hover,

.pagination > .active > a:focus,

.pagination > .active > span:focus {

	background-color: #014900;

	border-color: #014900;

}



body.dark .pagination > li > a,

body.dark .pagination > li > span,

body.dark .pagination > li > a:hover,

body.dark .pagination > li > span:hover,

body.dark .pagination > li > a:focus,

body.dark .pagination > li > span:focus {

	color: #014900;

}



body.dark .pagination > .active > a,

body.dark .pagination > .active > span,

body.dark .pagination > .active > a:hover,

body.dark .pagination > .active > span:hover,

body.dark .pagination > .active > a:focus,

body.dark .pagination > .active > span:focus {

	background-color: #014900;

	border-color: #014900;

}



.btn-primary,

.pagination > .active > a,

body.dark .pagination > .active > a {

	border-color: #014900 !important;

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #014900;

	border-color: #014900;

}



.btn-primary:hover,

.pagination > .active > a:hover,

body.dark .pagination > .active > a:hover {

	border-color: #2db27d;

	background-color: #2db27d;

}



.btn-primary:active,

.pagination > .active > a:active,

body.dark .pagination > .active > a:active,

.btn-primary:focus,

.pagination > .active > a:focus,

body.dark .pagination > .active > a:focus {

	border-color: #238a61;

	background-color: #238a61;

}



.progress-bar-primary {

	background-color: #014900;

}



section.highlight {

	background-color: #014900 !important;

	border-color: #238a61 !important;

}



section.page-top h2 {

	border-bottom-color: #014900;

}



section.toggle label {

	color: #014900;

	border-left-color: #014900;

}



section.toggle.active > label {

	background-color: #014900;

	border-color: #014900;

	color: #FFF;

}



section.page-top.custom-product {

	background-color: #238a61;

	border-top-color: #269669;

}



.feature-box .feature-box-icon {

	background-color: #014900;

}



.feature-box.secundary .feature-box-icon i.fa {

	color: #014900;

}



.thumb-info .thumb-info-type {

	background-color: #014900;

}



.thumb-info .thumb-info-action-icon {

	background-color: #014900;

}



.thumb-info-social-icons a {

	background-color: #014900;

}



.thumbnail .zoom {

	background-color: #014900;

}



.img-thumbnail .zoom {

	background-color: #014900;

}



.inverted {

	background-color: #014900;

}



.tabs ul.nav-tabs a,

.tabs ul.nav-tabs a:hover {

	color: #014900;

}



.tabs ul.nav-tabs a:hover,

.tabs ul.nav-tabs a:focus {

	border-top-color: #014900;

}



.tabs ul.nav-tabs li.active a {

	border-top-color: #014900;

	color: #014900;

}



.tabs ul.nav-tabs.nav-justified a:hover,

.tabs ul.nav-tabs.nav-justified a:focus {

	border-top-color: #014900;

}



.tabs.tabs-bottom ul.nav-tabs li a:hover,

.tabs.tabs-bottom ul.nav-tabs li.active a,

.tabs.tabs-bottom ul.nav-tabs li.active a:hover,

.tabs.tabs-bottom ul.nav-tabs li.active a:focus {

	border-bottom-color: #014900;

}



.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,

.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,

.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,

.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {

	border-left-color: #014900;

}



.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,

.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,

.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,

.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {

	border-right-color: #014900;

}



ul.list.icons li i {

	color: #014900;

}



i.icon-featured {

	background-color: #014900;

}



.parallax blockquote i.fa-quote-left {

	color: #014900;

}



section.video blockquote i.fa-quote-left {

	color: #014900;

}



.panel-group .panel-heading a {

	color: #014900;

}



.panel-group.secundary .panel-heading {

	background-color: #014900 !important;

}



#header nav ul.nav-main ul.dropdown-menu,

#header nav ul.nav-main li.dropdown.open .dropdown-toggle,

#header nav ul.nav-main li.active a,

#header nav ul.nav-main li > a:hover,

#header nav ul.nav-main li.dropdown:hover a {

	color: #FFF;

	background-color: #014900 !important;

}



#header nav ul.nav-main ul.dropdown-menu li:hover > a {

	background-color: #32c78c !important;

}



#header nav ul.nav-main ul.dropdown-menu {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #014900;

	border-color: #014900;

}



#header nav ul.nav-main ul.dropdown-menu:hover {

	border-color: #2db27d;

	background-color: #2db27d;

}



#header nav ul.nav-main ul.dropdown-menu:active,

#header nav ul.nav-main ul.dropdown-menu:focus {

	border-color: #238a61;

	background-color: #238a61;

}



#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {

	background: none !important;

}



#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {

	background: white !important;
	color: #014900;

}



#header.single-menu nav ul.nav-main li.active > a {

	border-top: 5px solid #014900;

}



#header.darken-top-border {

	border-top: 5px solid #238a61 !important;

}



#header.colored .header-top {

	background-color: #014900;

}



#header.colored .header-top ul.nav-top li a:hover {

	background-color: #2db27d !important;

}



#header.flat-menu nav ul.nav-main li > a,

#header.flat-menu nav ul.nav-main li.active > a {

	color: #666;

}



#header.flat-menu nav ul.nav-main li.active > a {

	color: #014900;

	background-color: transparent !important;

}



#header.flat-menu nav ul.nav-main li > a:hover,

#header.flat-menu nav ul.nav-main li.dropdown:hover a {

	color: #FFF;

	background-color: #014900 !important;

}



#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {

	border-top-color: #014900;

}



blockquote.testimonial {

	background: #2db27d;

}



.testimonial-arrow-down {

	border-top-color: #2db27d;

}



.featured-box-secundary i.icon-featured {

	background-color: #014900;

}



.featured-box-secundary h4 {

	color: #014900;

}



.featured-box-secundary .box-content {

	border-top-color: #014900;

}



.pricing-table .most-popular {

	border-color: #014900;

}



.pricing-table .most-popular h3 {

	background-color: #014900;

}



section.timeline .timeline-box.left:before,

section.timeline .timeline-box.right:before {

	background: #014900;

	box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #014900;

}



ul.history li .featured-box .box-content {

	border-top-color: #014900;

}



.recent-posts .date .month,

article.post .post-date .month {

	background-color: #014900;

}



.recent-posts .date .day,

article.post .post-date .day {

	color: #014900;

}



.slider .tp-bannertimer {

	background-color: #014900;

}



.home-intro p em {

	color: #32c78c;

}



.home-concept strong {

	color: #014900;

}



.shop ul.products li.product .onsale {

	background-color: #014900;

	border-bottom-color: #207d58;

}



.shop .star-rating span,

.shop .cart-totals tr.total .amount {

	color: #014900;

}



#footer .footer-ribbon {

	background: #014900;

}



#footer .footer-ribbon:before {

	border-right-color: #196144;

}



html.boxed .body {

	border-top-color: #014900;

}

